apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: spring-app
spec:
  ingressClassName: traefik
  rules:
  - host: myapp.amungun
    http:
      paths:
      - backend:
          service:
            name: spring-service
            port:
              name: springport
        path: /actuator
        pathType: Prefix
      - backend:
          service:
            name: spring-service
            port:
              name: springport
        path: /persons
        pathType: Prefix
